<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <script src="script.js"></script>

    <div class="title">Completează datele de contact <br>pentru a continua comanda</div>
    <div class="main-parent1 container">

        <div class="row relative-element">
           
            <div class="comanda col-lg-6">

                <br>

                <form action="/action_page.php">
                    <label class="nume" for="fname">Numele dvs.: </label>
                    <input  class="prenume" type="text" id="fname" name="fname" placeholder="Numele">
                    <label class="nume"  for="lname">Nr. telefon: </label>
                    <input  class="prenume" id="moldova" type="text" id="lname" name="lname" placeholder="+373">
                </form>

                <h1>Primirea comenzii:</h1>
                <form>
                    <input class ="select" type="checkbox" id="ridicare" name="ridicare1" value="Bike">
                    <label class ="select" for="select1"> ridicare personală</label><br>
                    <input  for="select" type="checkbox" id="livrare" name="livrare2" value="Car">
                    <label class ="select" for="select"> livrare prin curier </label>

                </form>

            </div>

            <div class="text2 col-lg-6">
                <div class="price"> Total: 136 <sup>Lei</sup></div>
            </div>
        </div>
    </div>
<br>
     <button class="button">Sign In</button>
    </div>

</body>

</html>